import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'emergency/plan/insert',
    method: 'post',
    data,
  })
}

export function del(ids) {
  return request({
    url: 'emergency/plan/delete',
    method: 'post',
    data: ids,
  })
}

export function edit(data) {
  return request({
    url: 'emergency/plan/update',
    method: 'post',
    data,
  })
}

export default { add, edit, del }
